{
	"404: URL does not exist": "404: URL не существует",
	"Browse featured articles": "Просмотр избранных предметов",
	"Category": "Категория",
	"Copy Page Info": "Копировать инфо о страничке",
	"Failed to get record from database": "Не удалось получить записи из базы данных",
	"Failed to load the requested page.": "Не удалось загрузить нужную страницу.",
	"Failed to send request for data": "Не удалось отправить запрос на данные",
	"Featured": "Избранное",
	"Flicks": "Flicks",
	"Flicks Desc": "Flicks Desc",
	"Go back": "Назад",
	"Go forward": "Вперед",
	"Help": "Помощь",
	"Home": "Домой",
	"Malformed JSON file": "Неправильный файл JSON",
	"No Internet Connection": "Нет подключения к Интернету",
	"No items found in data": "Не найдено в данных",
	"Please enable networking before using the help application.": "Пожалуйста, включите поддержку сети, перед использованием помощи приложения.",
	"Read short how-tos": "Прочтите короткий FAQ",
	"Reload": "Перегрузить",
	"Search": "Поиск",
	"Search Help...": "Поиск в Помощи…",
	"Search...": "Поиск…",
	"Stop": "Стоп",
	"Tips": "Советы",
	"Topics": "Темы",
	"Topics Desc": "Список тем",
	"URL response was empty": "URL ответ был пуст",
	"Watch short animations": "Смотреть короткие анимации",
	"Welcome to Help": "Добро пожаловать в Помощь",
	"enter password": "введите пароль",
	"enter username": "введите имя пользователя"
}